9 berichten aan het bekijken - 1 tot 9 (van in totaal 9)
  • Q:
    Anoniem

    Om de commandoregeltool "java" te gebruiken moet je een JDK installeren.

    Hallo OMT leden,

    Sinds dat ik geüpgraded heb naar macOS Sierra heb ik het volgende probleem.
    Om de haverklap krijg ik deze melding te zien “Om de commandoregeltool “java” te gebruiken moet je een JDK installeren.”

    Ik heb al gegoogeld maar ik raak er niet aan uit. Wat moet ik nu in hemelsnaam met een java developer kit?
    Misschien kunnen jullie mij helpen hoe ik dit kan oplossen?

    Alvast bedankt!

    Dries


    Moderator
    Night

    Welk programma probeer je te draaien? Of heb je deze melding ook als je alleen MacOS draait?

    Want normaal gesproken krijg je deze melding omdat voor een applicatie de oude Java 6 van Apple is vereist. Zie http://support.apple.com/kb/DL1572 om dit probleem op te lossen.

    Anoniem

    ik heb deze melding ook als MacOs alleen draait. Tevens heb ik java verwijderd… dus snap er echt niks van.


    Moderator
    Night

    Je hebt waarschijnlijk bij lange na niet alles van JAVA verwijderd als je deze melding in het OS zelf krijgt.

    stap 1: https://java.com/en/download/help/mac_uninstall_java.xml
    stap 2: Verwijder de 1.6.x jdk folder uit /Library/Java/JavaVirtualMachines

    Anoniem

    En hoe krijg ik java dan volledig van mijn systeem? Want had de instructies van Oracle opgevolgd om java “volledig” te verwijderen.


    Moderator
    Night

    Misschien moet je de bovenstaande post even lezen bij stap 2…


    Bijdrager
    Buzz

    Je kan beter eerst in je login items kijken onder je account settings. Waarschijnlijk is er een applicatie die op de achtergrond draait, dat er nu juist last van heeft dat je Java hebt verwijderd, en waardoor deze OS X melding wordt veroorzaakt. Het verder verwijderen van de Java runtime, zonder die applicatie te verwijderen helpt dan natuurlijk niet. Het enige dat helpt is ervoor zorgen dat die applicatie of dat proces niet meer automatisch opstart óf juist Java opnieuw installeren volgens de instructies.


    Bijdrager
    whaha

    Ik heb dit nu ook weer bij High Sierra.
    Ik heb Java verwijderd. Ik kan niets meer vinden onder /bibliotheek/Java (de map bestaat niet meer).
    Ook bij Application Support staat geen Java meer.
    Bij systeemvoorkeuren staat niets meer.

    Desondanks krijg ik nog steeds die melding als ik herstart…

    Is er misschien nog een andere plek waar iets van Java zou kunnen staan?


    Bijdrager
    whaha

    Helaas heb ik mijn eigen antwoord niet geplaatst, anders zou ik nu weten hoe ik het probleem op kon lossen.

    Ik heb namelijk weer dezelfde ‘Om de commandoregeltool ‘java’ te gebruiken, moet je een JDK installeren.’ melding en heb hier last van sinds ik mijn nieuwe iMac in gebruik genomen heb.

    Ik ga Night’s instructies eens uitproberen.

9 berichten aan het bekijken - 1 tot 9 (van in totaal 9)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.